Bug 886532 - Luci preferences dialog should have "Submit" button and/or report the status on change
Summary: Luci preferences dialog should have "Submit" button and/or report the status ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 987062
TreeView+ depends on / blocked
 
Reported: 2012-12-12 13:52 UTC by Jaroslav Kortus
Modified: 2015-12-17 16:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 987062 (view as bug list)
Environment:
Last Closed: 2015-12-17 16:08:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaroslav Kortus 2012-12-12 13:52:47 UTC
Description of problem:
Luci preferences dialog should have "Submit" button. It's a bit confusing when there is no way to actually commit the changes.

Even if it's local cookie or javascript, it should give the user some feedback that the changes were accepted and/or offer some button to commit the changes on request.

Version-Release number of selected component (if applicable):
luci-0.26.0-31.el6.x86_64

Comment 2 RHEL Program Management 2012-12-16 06:49:34 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 8 Steven J. Levine 2013-07-22 15:42:44 UTC
If this change is implemented, it will probably require a small update to the admin. guide, so I'm cloning this as a doc. bug.


Note You need to log in before you can comment on or make changes to this bug.